#!/bin/sh
# $FreeBSD: ports/devel/c2lib/scripts/genman3list.sh,v 1.1 2001/04/11 16:38:48 ijliao Exp $

if [ -f ${WRKDIRPREFIX}${REALCURDIR}/Makefile.inc ]; then
	exit
fi

${MKDIR} ${WRKDIRPREFIX}${REALCURDIR}
exec > ${WRKDIRPREFIX}${REALCURDIR}/Makefile.inc

cd ${WRKDIRPREFIX}${REALCURDIR}/work/${DISTNAME}
echo "MAN3=	\\"
echo *.3
